/*
The ToDo Institute:
Natural Alternatives for Mental Wellness
----------------------------------------
©Copyright The ToDo Institute 2004

Last modified: Monday, June 21, 2004
*/




body {
	margin: 0;
	padding: 0;
	background: #E9CFAA url(SiteGraphics/background.jpg) no-repeat;
	}


	
	
	
/* NAVIGATION PANEL --------------------------------------------------------------------*/
#navpanel {
	position: absolute;
	top: 117px;
	left: 123px;
	width: 202px;
	margin: 0;
	padding: 0;
	}	

#topimage_nav {
	width: 202px;
	height: 297px;
	margin: 0;
	padding: 0;
	}
	
#jpsych_nav {
	width: 202px;
	height: 327px;
	margin: 0;
	padding: 12px 0 0 0;
	background: url(SiteGraphics/jpsych_bkg.jpg) no-repeat;
	}
	
	* html #jpsych_nav { /* The Tan Hack for IE5.xWin */
		height: 339px;
		he\ight: 327px; }
		
#resource_nav {
	width: 202px;
	height: 89px;
	margin: 0;
	padding: 32px 0 0 0;
	background: url(SiteGraphics/resource_bkg.jpg) no-repeat;
	}
	
	* html #resource_nav { /* The Tan Hack for IE5.xWin */
		height: 121px;
		he\ight: 89px; }
		
#calendar_nav {
	width: 202px;
	height: 66px;
	margin: 0;
	padding: 32px 0 0 0;
	background: url(SiteGraphics/calendar_bkg.jpg) no-repeat;
	}
	
	* html #calendar_nav { /* The Tan Hack for IE5.xWin */
		height: 98px;
		he\ight: 66px; }

#todo_nav {
	width: 202px;
	height: 230px;
	margin: 0;
	padding: 32px 0 0 0;
	background: url(SiteGraphics/todo_bkg.jpg) no-repeat;
	}
	
	* html #todo_nav { /* The Tan Hack for IE5.xWin */
		height: 262px;
		he\ight: 230px; }




/* CONTENT AREA
--------------------------------------------------------------------*/	
	
#maincol {
	position: absolute;
	top: 258px;
	left: 350px;
	margin: 0;
	padding: 0 140px 60px 0;
	}
